name = The Eloquent Peasant
directory = /home/cl-home/nederhof/public_html/AEL/peasant
file = page
header = peas-header.html
resource = peas-concord.xml
resource = peas-hi.xml
resource = peas-al.xml
resource = peas-lx.xml
resource = Bauer-Graefe.xml
resource = Peas-Allen.xml
resource = Peas-Loprieno.xml
resource = Peas-Gardiner.xml
